/*
 Theme Name:   Saefix Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
.mb-0{margin-bottom:0px;}
.inside-header{padding:10px 40px;}
.m-auto{margin: auto;}
.no-sidebar .entry-content .alignfull{max-width:100%;width:100%;margin:auto;}
.no-gap.wp-block-columns{gap:0px}
.site-header .header-image{margin-top:-30px !important;margin-bottom:-30px !important;}
.carousel_nav .lgx_logo_slider .lgx_lsw_nav_wrap .lgx_lsw_nav_button_prev, .carousel_nav .lgx_logo_slider .lgx_lsw_nav_wrap .lgx_lsw_nav_button_next {border-radius: 50px !important;width: 40px !important;height: 40px !important;background: rgb(0 0 0 / 17%) !important;border-color: rgb(0 0 0 / 17%) !important;}
.inside-site-info{padding: 30px 40px;}
#lgx_logo_slider_app_1470 .lgx_app_item .lgx_app_item_figure .lgx_app_item_img {max-width: 180px !important;height: auto !important; max-height: none !important;}
.four-boxes-info .uagb-infobox__content-wrap .uagb-ifb-content img {width: 100% !important;}
.team-members .uagb-ifb-content, .team-members .uagb-team__content{padding:25px;background: #eee;border-radius: 15px;}
.team-members .uagb-team__content img {border: 4px solid var(--orange);object-fit: cover;object-position: top;}
div.jetpack-likes-widget-wrapper, #content div.sharedaddy, #main div.sharedaddy, div.sharedaddy {max-width: 1140px;margin: auto auto 20px auto;}
.details-tab summary:after {content: "⮟";position: absolute;right: -25px;left: auto;bottom: 0;top: 0;}
.details-tab summary {/*display: inline-block;*/display: block;font-weight: 600;position: relative;padding-bottom: 10px;border-bottom: 8px solid var(--orange);width: 165px;margin-left: calc((100% - 1140px) / 2); }
.details-tab[open=""] summary:after {content: "⮝";}
.forward-steps .uagb-ifb-content .uagb-ifb-title {display: flex;width: 80px;height: 80px; margin-left: auto !important;margin-right: auto !important;position: relative;z-index: 1;background: linear-gradient(90deg, rgba(238,151,5,1) 0%, rgba(253,87,1,1) 100%);font-size: 30px;font-weight: 600 !important;color: #fff;border-radius: 100px;justify-content: center;align-items: center;border: 8px solid #fff;}
.forward-steps .uagb-ifb-content .uagb-ifb-title-wrap, .image-divider .wp-block-uagb-separator-element{position:relative}
.forward-steps .uagb-ifb-content .uagb-ifb-title-wrap:before{content:"";position:absolute;height: 24px;width: 100%;z-index: 0;background: #f4f4f4;left: 0;top: calc(50% - 12px);}
.forward-steps:nth-child(even) .uagb-ifb-content .uagb-ifb-title-wrap:before{background: #d6d6d6;}
/*.forward-steps .uagb-ifb-content .uagb-ifb-image-content img {height: 157px !important;object-fit: contain;}*/
.image-divider .wp-block-uagb-separator-element:before {content: "";background-image: url('https://staging-32a6-saefix.wpcomstaging.com/wp-content/uploads/2024/08/Icon-1.png');width: 90px;height: 90px;position: absolute;background-size: 90px;top: -45px;line-height: 90px;left: 0;background-repeat: no-repeat;right: 0;}
.wosb.image-divider .wp-block-uagb-separator-element:before {background-image: url('https://staging-32a6-saefix.wpcomstaging.com/wp-content/uploads/2024/08/WoSB.jpg');} 
.image-divider .wp-block-uagb-separator-element svg {width: 0px;height: 0px !important;font-size: 0px !important;}
.icon-top-align .uagb-icon-list__source-wrap {position: relative;top: 6px;}
.icon-align .wp-block-button__link {display: flex;}
.infobox-heading-point .uagb-ifb-title-wrap {position: relative;}
.infobox-heading-point .uagb-ifb-title-wrap::before {content: "";position: absolute;width: 10px;height: 10px;background: var(--orange);border-radius: 100px;left: -30px;top: 12px;}
.infobox-heading-point .uagb-ifb-image-content, .infobox-heading-point .wp-block-button {text-align: center;}
.infobox-heading-point .wp-block-button .wp-block-button__link {font-size: 22px;box-shadow: 0px 4px 8px #0000002a;}
.image-caption .uagb-image-caption{width: 100%;background: #000;margin: 0;padding: 15px;}
#jp-relatedposts{display:none !important}
.icon-left-align .uagb-ifb-image-content img{margin-left:-20px;}
.gallery-last-img-center {display: flex !important;}
.gallery-last-img-center figure:last-child img, .gallery-last-img-center figure img {
  margin-left: auto;
  margin-right: auto;
}


@media screen and (max-width:1146px){
	.details-tab summary {margin-left:20px;}
}

@media (max-width:1015px){
	.site-logo.mobile-header-logo img {height: 100px !important;padding: 0px !important;margin-top: -10px !important;margin-bottom: -10px !important;}
}

@media (min-width:768px){
	.main-navigation .main-nav > ul > li a{padding-left: 40px; padding-right: 40px;}
	.main-navigation{position:sticky !important;top:0px !important}
	.logged-in.admin-bar .main-navigation{top:32px !important}
	.main-navigation ul ul{width: 315px;}
	.main-navigation .main-nav ul li a{/*padding-left: 0px; padding-right: 0px;*/border-bottom: 6px solid transparent;}
	.main-navigation .main-nav > ul > li[class*="current-menu-"] > a, .main-navigation .main-nav > ul > li:hover > a{border-bottom: 6px solid var(--orange) !important;}
	/*.menu-item-has-children .dropdown-menu-toggle{padding-right:0px;}*/
	.carousel_nav .lgx_logo_slider .lgx_app_layout_carousel .lgx_app_content_wrapper {padding: 0px 40px !important;}
	.carousel_nav .lgx_logo_slider .lgx_lsw_nav_wrap {margin: 0px;position: absolute;}
	.carousel_nav .lgx_logo_slider .lgx_lsw_nav_wrap .lgx_lsw_nav_button_prev {position: absolute;left: -40px;top: 33px;}
	.carousel_nav .lgx_logo_slider .lgx_lsw_nav_wrap .lgx_lsw_nav_button_next {right: 40px; left: auto; top: 33px;}
}

@media (max-width:768px){
	.carousel_nav .lgx_logo_slider .lgx_app_layout_carousel .lgx_app_content_wrapper {padding: 0px 0px 65px 0px !important;}
	.carousel_nav .lgx_app_layout_carousel .lgx_lsw_nav_top_right {text-align: center; position: absolute; bottom: 0px; margin: 0px;left:0}
	.carousel_nav #lgx_logo_slider_app_1470 .lgx_app_item .lgx_app_item_img{max-width:100%;max-height:100%}
	.uagb-block-b3e87e7b .wp-image-3928 {width: 100% !important;float: none !important;margin-left: 0px !important;}
	.grid-2 { display: grid !important;grid-template-columns: 1fr 1fr;grid-row-gap: 1em !important;}
	.icon-top-align .wp-block-uagb-icon-list-child { flex-direction: initial !important;}
	.icon-top-align .wp-block-uagb-icon-list-child .uagb-icon-list__source-wrap {margin-left: 0px;margin-right: 15px;}
}

@media (max-width:967px){
	.grid-2 { display: grid !important;grid-template-columns: 1fr 1fr;grid-row-gap: 1em !important;}
}

@media (max-width:768px){
	.carousel_nav .lgx_logo_slider .lgx_app_layout_carousel .lgx_app_content_wrapper {padding: 0px 0px 65px 0px !important;}
	.carousel_nav .lgx_app_layout_carousel .lgx_lsw_nav_top_right {text-align: center; position: absolute; bottom: 0px; margin: 0px;left:0}
	.carousel_nav #lgx_logo_slider_app_1470 .lgx_app_item .lgx_app_item_img{max-width:100%;max-height:100%}
	.uagb-block-b3e87e7b .wp-image-3928 {width: 100% !important;float: none !important;margin-left: 0px !important;}
	/*.grid-2 { display: grid !important;grid-template-columns: 1fr 1fr;grid-row-gap: 1em !important;}*/
	.icon-top-align .wp-block-uagb-icon-list-child { flex-direction: initial !important;}
	.icon-top-align .wp-block-uagb-icon-list-child .uagb-icon-list__source-wrap {margin-left: 0px;margin-right: 15px;}
}

@media (max-width:699px){
	  .wp-block-gallery.gallery-last-img-center.has-nested-images.columns-default figure.wp-block-image:not(#individual-image) {width: calc(33.33% - var(--wp--style--unstable-gallery-gap, 16px)*.66667);  }
}

@media (max-width:480px){
	.grid-2 { display: grid !important;grid-template-columns: 1fr;grid-row-gap: 1em !important;}
}